{
    "format_version": "1.10.0",
    "minecraft:attachable": {
      "description": {
        "identifier": "lua_ma:netherite_bearded_axe",
        "materials": {
          "default": "entity_alphatest",
          "enchanted": "entity_alphatest_glint"
        },
        "textures": {
          "default": "textures/lua/ma/items/netherite_bearded_axe",
          "enchanted": "textures/misc/enchanted_item_glint"
        },
        "geometry": {
          "default": "geometry.lua_ma.24x24"
        },
        "animations": {
          "fpp": "animation.lua_ma.24x24.fpp",
          "tpp":"animation.lua_ma.24x24.tpp"
        },
        "scripts": {
            "animate": [
                {
                    "fpp": "c.is_first_person && c.item_slot == 'main_hand' && q.get_equipped_item_name == 'netherite_bearded_axe'"
                },
                {
                    "tpp": "!c.is_first_person && c.item_slot == 'main_hand' && q.get_equipped_item_name == 'netherite_bearded_axe'"
                }
            ]
        },
        "render_controllers": [ "controller.render.drowned" ]
      }
    }
  }
  